//
//
//  AirPort Menu Extra - MenuExtra.strings
//  
//

"kAirPortScanningNetworksKey"			= "Scanning for networks…";
"kAirPortOtherKey"						= "Join Other Network…";
"kAirPortCreateNetworkKey"				= "Create Network…";
"kAirPortTurnOffKey"					= "Turn AirPort Off";
"kAirPortTurnOnKey"						= "Turn AirPort On";

"kAirPortConnectKey"					= "Connect";
"kAirPortDisconnectKey"					= "Disconnect";
"kAirPortDisconnectFromKey"				= "Disconnect from %@";
"kAirPortCancelKey"						= "Cancel";

"kAirPortStatusOnKey"					= "AirPort: On";
"kAirPortStatusOffKey"					= "AirPort: Off";
"kAirPortStatusBusyKey"					= "AirPort: Searching…";
"kAirPortStatusScanningKey"				= "AirPort: Looking for Networks…";
"kAirPortNotConfiguredKey"				= "AirPort: Not configured";
"kAirPortC2CNetworksKey"				= "Computer-to-Computer Networks";

// Open strings
"kAirPortOpenNetworkPrefsKey"			= "Open Network Preferences…";
"kAirPortOpenInternetConnectKey"		= "Open Internet Connect…";
"kAirPortOpenInternetSharingKey"		= "Open Internet Sharing…";
"kAirPortInternetSharingOnKey"			= "Internet Sharing: On";

//  Connected states
"kAirPortNotConnectedKey"				= "Not connected";
"kAirPortConnectingKey"					= "Connecting…";
"kAirPortConnectedKey"					= "Connected";

// PPP connect status
"kAirPortPPPModemKey"					= "AirPort modem: %@";
"kAirPortPPPOEKey"						= "AirPort PPPoE: %@";
"kAirPortShowTimerKey"					= "Show time connected";
"kAirPortShowAnimatedStatusKey"			= "Show status while connecting";
"kAirPortDisconnectPPPKey"				= "Disconnect from current network";
"kAirPortSetupUnconfiguredKey"			= "Setup “%@”…";

// PPP dialin control
"kAirPortPPPDialinDisconnectKey"		= "Disconnect PPP Dial-in";
"kAirPortPPPDialinStatusKey"			= "PPP Dial-in: %@";
"kAirPortPPPTimeFormatterKey"			= "%1$.2d:%2$.2d:%3$.2d";			// "hh:mm:ss"
"kAirPortPPPLongTimeFormatterKey"		= "%1$dd %2$.2d:%3$.2d:%4$.2d";		// "d hh:mm:ss"

// error strings
"kAirPortNoNetworkCardKey"				= "No AirPort card installed";
"kAirPortUnknownKey"					= "Unknown";
"kAirPortNotFoundKey"					= "Not found";

// alert strings
"kAirPortAlert"							= "Alert: %@";
"kAirPortInternetUnavaliable"			= "No Internet Connection…";
"kAirPortCaptivePortal"					= "Requires Authentication…";

// AX Descriptions / Values
"kAirPortAXDescriptionKey"				= "AirPort Menu Extra";
"kAirPortAXValueNoSignalKey"			= "No Signal";
"kAirPortAXValue1of4Key"				= "one of four bars";
"kAirPortAXValue1of4WithKey"			= "one of four bars with %@";
"kAirPortAXValue2of4Key"				= "two of four bars";
"kAirPortAXValue2of4WithKey"			= "two of four bars with %@";
"kAirPortAXValue3of4Key"				= "three of four bars";
"kAirPortAXValue3of4WithKey"			= "three of four bars with %@";
"kAirPortAXValue4of4Key"				= "four of four bars";
"kAirPortAXValue4of4WithKey"			= "four of four bars with %@";
"kAirPortAXValueC2CKey"					= "Computer to Computer";
"kAirPortAXValueSoftwareBaseStationKey"	= "Software Base Station";
"kAirPortAXValueNotEnabledKey"			= "AirPort is not enabled";

// Network Connection and Configuration
"kAirPortCurrentNetworkKey"				= "Current Network";
"kAirPortNoNetworkKey"					= "No network selected";
"kAirPortNoNetworksFoundKey"			= "No networks found";
"kAirPortConfigureBaseStationKey"		= "Configure base station…";

// Extra Info
"kAirPortChannelInfoKey"				= "Channel: %@";
"kAirPortSignalInfoKey"					= "RSSI: %@";
"kAirPortRateInfoKey"					= "Transmit Rate: %@";
"kAirPortMCSIndexInfoKey"				= "MCS Index: %@";
"kAirPortSecurityInfoKey"				= "Security: %@";
"kAirPortNetworkTipKey"					= "RSSI: %@\nSecurity: %@";
"kAirPortBSSIDFormatKey"				= "BSSID: %.2x:%.2x:%.2x:%.2x:%.2x:%.2x";
"kAirPortBSSIDInfoKey"					= "BSSID: %@";
"kAirPortPHYModeInfoKey"				= "PHY Mode: %@";
"kAirPortNetworkTypeInfoKey"			= "Network Type: %@";

// Network Modes
"kAirPortNetworkTypeIBSS"				= "IBSS";
"kAirPortNetworkTypeInfrastructure"		= "Infrastructure";
"kAirPortNetworkTypeC2C"				= "Computer-to-Computer";
"kAirPortNetworkTypeInternetSharing"	= "AirPort Internet Sharing";

// these need their own table
"kGroupSecurityOpenKey"					= "Open Networks";
"kGroupSecurityClosedKey"				= "Secure Networks";
"kGroupSecurityIBSSKey"					= "Devices";

"kGroupModeAPKey"						= "Access Point Networks";
"kGroupModeIBSSKey"						= "Devices";

"kGroupSignalStrongKey"					= "Strong Signal";
"kGroupSignalNormalKey"					= "Normal Signal";
"kGroupSignalWeakKey"					= "Weak Signal";

"kGroupBand24GHzKey"					= "2.4 GHz";
"kGroupBand5GHzKey"						= "5 GHz";

// End of Localizable.strings

